Hello,

You may want to install libdbd-mysql-perl package:

$ sudo apt-get install libdbd-mysql-perl

Julien.

-------- Original Message --------
Subject: unable to install Bugzilla.
From: Prajith vayalambron
To: support-bugzilla@lists.mozilla.org
Date: Thu Jun 05 2008 10:56:52 GMT+0200 (CEST)

> Hi,
> I am one step away from the installation to complete.That is DBI:mysql not installing.It is installing,but after i run checksetup it says this is not installed.First i installed Perl 5.8.0 ,Then i installed Perl 5.10.0 But system showing Perl 5.8.0.Please help me.Can i install bugzilla on UBUNTU.Please help me.
>
> Thanks & Regards
> Prajith
>
>
> _______________________________________________
> support-bugzilla mailing list
> support-bugzilla@lists.mozilla.org
> https://lists.mozilla.org/listinfo/support-bugzilla
> PLEASE put support-bugzilla@lists.mozilla.org in the To: field when you reply.
>